.main {font-family: 'Lato', sans-serif; font-size: 16px; font-weight: 400; line-height: 1em; background: url('images/bg.jpg') top center repeat-y;}
.main h1 {font-size: 4em; line-height: 1em;}
.main h2 {font-size: 3em; line-height: 1em;}
.main h3 {font-size: 2em; line-height: 1em;}
.main h4 {font-size: 1.5em; line-height: 1em;}
.main p {font-size: 1.25em; line-height: 1.25em;}
.main img {max-width: 100%; vertical-align: bottom;}

.section-bg {padding: 1em; border-bottom: none;}
.mcontainer {max-width: 1280px;}
.row {margin: 0 -1em 1em;}
.row:last-child {margin-bottom: 0;}
.column-1, .column-2, .column-3, .column-4, .column-5, .column-6, .column-7, .column-8, .column-9, .column-10, .column-11, .column-12 {padding-left: 1em; padding-right: 1em;}

.text-left {text-align: left;}
.text-center {text-align: center;}
.text-right {text-align: right;}

.lc {text-transform: lowercase;}
.uc {text-transform: uppercase;}

.thin {font-weight: 300;}
.normal {font-weight: 400;}
.bold {font-weight: 700;}

.orange {color: #ffcd30;}
.white {color: #ffffff;}

.italic {font-style: italic;}

.left {float: left;}
.both {clear: both;}

.header-bg .logo {position: absolute; top: 1em; left: 1em; width: 35%;}

.intro-bg li {font-size: 1.25em; line-height: 1.25em;}

.features-bg h3 {font-size: 3em; margin-bottom: 0.5em;}
.features-bg p {color: #fff;}
.row-sensors h3 {margin-bottom: 0; font-size: 4em;}
.row-sensors h3:last-child {font-size: 3em;}
.row-sensors .left {font-size: 2.5em; line-height: 0.75em;}
.row-interactive h3:first-child {margin-bottom: 0;}
.row-pxoc h2 {margin-bottom: 0;}
.row-gaming {position: relative;}
.row-gaming h2 {margin-bottom: 0; font-size: 6em;}
.row-gaming .top {position: absolute; top: 0; z-index: 1;}
.row-gaming .bottom {position: absolute; bottom: 4em; z-index: 1;}
.row-gaming p {font-size: 1.5em;}

.products-bg h2 {color: #fff; font-size: 1.4em; text-transform: none; margin-bottom: 0.5em; }
.products-bg h2.prod-second { margin-top: 0.5em; }
.products-bg .mcontainer {}
.prod-column-specs { padding-left: 1em; }
.prod-accord-header {border: 1px solid #333; color: #777; cursor: pointer; margin-top: 3px; padding: 5px; font-size: 0.85em; }
.itemSKU {float: right; margin: 0 5px;}
.arrow-left {width: 0; height: 0; border-top: 6px solid transparent; border-bottom: 6px solid transparent; border-right: 9px solid #555; float: right;}
.prod-accord-header.active {border-color: #fff; color: #fff; font-weight: bold;}
.prod-accord-header.active .arrow-left {border-top: 9px solid #fff; border-left: 6px solid transparent; border-right: 6px solid transparent; margin-top: 3px;}
.prod-specs {position: absolute; top: 0; right: 0; padding-left: 15px; padding-right: 15px; width: 50%;}
.prod-accord-content {display: none; overflow: hidden;}

.product-images {list-style: none; margin: 5px 0; overflow: hidden;}
.product-images li {float: left; margin: 3px 5px 3px 0;}
.product-images img {max-width: 50px;}
.product-buttons {list-style: none; margin: 15px 0 0;}
.product-buttons a {color: #fff; display: block; padding: 4px 8px; text-decoration: none; border: 1px solid #666666; font-size: 0.75em; text-transform: uppercase;}
.product-buttons a:hover {color: #999;}
.product-buttons li {-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; display: inline-block; font-size: 1em; margin: 0 1% 10px 0; width: 30%; padding: 0; background: url(/images/common/75_black_trans.png);}
.product-buttons .statusComingSoon {display: block; padding: 4px 8px; border: 1px solid #666666; font-size: 0.75em; text-transform: uppercase;}
.product-group-specs {display: none;}
.product-group-specs h3 {font-size: 1em; font-style: italic;}
.specs-column {float: left; width: 50%;}
.specs-column ul {list-style: none; margin: 5px 10px;}
.specs-column ul li {text-indent: -4px; font-size: 0.9em;}
.specs-column ul li:before {content: "-"; position: relative; left: -5px;}
.specs-memoryheader {margin-top: 50px;}

.back-to-top {display: none; width: 32px; height: 32px; position: fixed; top: 32px; right: 32px; cursor: pointer; z-index: 9999; }

@media (max-width: 850px)
{
  .main {font-size: 12px;}
  .row-sensors h3 {font-size: 3em;}
  .row-gaming h2 {font-size: 3em;}
}